Bug 1571510 - [abrt] try_to_del_timer_sync: WARNING: CPU: 2 PID: 17082 at net/mac80211/util.c:1863 ieee80211_reconfig+0x253/0x12e0 [mac80211]
Summary: [abrt] try_to_del_timer_sync: WARNING: CPU: 2 PID: 17082 at net/mac80211/util...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:53e41f3a2b733389838c989fd92...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 03:18 UTC by Dave Johansen
Modified: 2018-05-29 11:19 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:19:40 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (96.89 KB, text/plain)
2018-04-25 03:18 UTC, Dave Johansen
no flags Details

Description Dave Johansen 2018-04-25 03:18:07 UTC
Additional info:
reporter:       libreport-2.9.1
WARNING: CPU: 2 PID: 17082 at net/mac80211/util.c:1863 ieee80211_reconfig+0x253/0x12e0 [mac80211]
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp vfat mei_wdt iTCO_wdt fat iTCO_vendor_support kvm_intel wmi_bmof arc4 kvm iwldvm irqbypass mac80211
 intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi iwlwifi snd_hda_codec_conexant btusb snd_hda_codec_generic btrtl uvcvideo btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_v4l2 snd_hda_intel videobuf2_core snd_hda_codec videodev cfg80211 snd_hda_core snd_hwdep joydev snd_seq media snd_seq_device ecdh_generic snd_pcm thinkpad_acpi i2c_i801 lpc_ich snd_timer tpm_tis snd mei_me tpm_tis_core wmi rfkill soundcore tpm mei shpchp dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper serio_raw sdhci_pci sdhci e1000e firewire_ohci drm mmc_core firewire_core ptp crc_itu_t pps_core video
CPU: 2 PID: 17082 Comm: kworker/2:1 Not tainted 4.15.15-200.fc26.x86_64 #1
Hardware name: LENOVO 4236A79/4236A79, BIOS 83ET67WW (1.37 ) 11/28/2011
Workqueue: events_freezable ieee80211_restart_work [mac80211]
RIP: 0010:ieee80211_reconfig+0x253/0x12e0 [mac80211]
RSP: 0018:ffff986e88427e00 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff8c26fa7f0760 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000086 RDI: ffff8c271e2968f0
RBP: ffff8c26fa7f13a0 R08: 00000000000004a9 R09: 0000000000000004
R10: fffffac5c8da3c40 R11: 0000000000000001 R12: ffff8c26fa7f0f90
R13: ffff8c26fa7f0760 R14: ffff8c2656f1d000 R15: 00000000ffffff92
FS:  0000000000000000(0000) GS:ffff8c271e280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc756ff8cb0 CR3: 000000031520a003 CR4: 00000000000606e0
Call Trace:
 ? try_to_del_timer_sync+0x4d/0x80
 ieee80211_restart_work+0x95/0xc0 [mac80211]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x172/0x180
 ret_from_fork+0x35/0x40
Code: c6 44 24 07 00 c6 83 94 04 00 00 00 48 89 df e8 a4 d5 fc ff 85 c0 41 89 c7 0f 84 52 01 00 00 48 c7 c7 38 73 8b c0 e8 dd 1a 83 cc <0f> 0b 48 89 df e8 f3 e1 ff ff eb 9b 4c 8d ab 20 05 00 00 4c 8d 

Potential duplicate: bug 1567203

Comment 1 Dave Johansen 2018-04-25 03:18:10 UTC
Created attachment 1426357 [details]
File: dmesg

Comment 2 Fedora End Of Life 2018-05-03 07:50:50 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 11:19:40 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.